﻿.highlights {
  width: 90%;
  margin: auto; }
  .highlights .header {
    border: none;
    margin: 5px auto;
    padding: 5px 0;
    text-align: center;
    font-weight: bold; }
    .highlights .header h1 {
      font-size: 1.333333rem;
      font-weight: bold;
      margin: 0px; }
  .highlights .hl_list .gallery_item.lot_list_item {
    border: 1px solid #DBDCDB;
    margin-bottom: 15px; }
    .highlights .hl_list .gallery_item.lot_list_item > a {
      color: #333333;
      text-decoration: none;
      display: block;
      position: relative;
      padding: 5px 0 5px 0; }
    .highlights .hl_list .gallery_item.lot_list_item a > div {
      padding: 4px;
      text-align: center; }
    .highlights .hl_list .gallery_item.lot_list_item .lot_desc {
      padding: 3px;
      height: 33px; }
    .highlights .hl_list .gallery_item.lot_list_item .lot_num {
      font-weight: bold; }
    .highlights .hl_list .gallery_item.lot_list_item .lot_num::before {
      content: "Lot: ";
      font-weight: normal; }
    .highlights .hl_list .gallery_item.lot_list_item .lot_img img {
      width: 150px;
      height: 100px; }
    .highlights .hl_list .gallery_item.lot_list_item .lot_auction {
      clear: both; }
    .highlights .hl_list .gallery_item.lot_list_item .lot_bidding,
    .highlights .hl_list .gallery_item.lot_list_item .lot_auction {
      overflow: auto;
      margin-top: 5px; }
    .highlights .hl_list .gallery_item.lot_list_item .lot_auction img {
      float: left; }
    .highlights .hl_list .gallery_item.lot_list_item .lot_auction .lot_auct_type {
      float: right;
      padding: 0; }
    .highlights .hl_list .gallery_item.lot_list_item .lot_auction .lot_auct_type img.auct_type_image {
      margin: 0; }
    .highlights .hl_list .gallery_item.lot_list_item .lot_watch_list {
      position: absolute;
      left: 0px;
      right: 0px;
      bottom: 0px; }
    .highlights .hl_list .gallery_item.lot_list_item .lot_bidding .lot_time_rem {
      display: none; }

@media (min-width: 480px) and (max-width: 767px) {
  .highlights .hl_list .gallery_item.lot_list_item .left-section, .highlights .hl_list .gallery_item.lot_list_item .right-section {
    float: left;
    width: 50%; }
  .highlights .hl_list .gallery_item.lot_list_item .right-section .lot_time_rem {
    float: none; } }

@media (min-width: 768px) {
  .highlights {
    float: left;
    width: 31%;
    margin-left: 13px; }
  .MostViewed .gallery_item {
    background-color: #DBDCDB; } }

